<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.aspen.dao.TDashboarddataDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.aspen.entity.TDashboarddataEntity" id="tDashboarddataMap">
        <result property="id"    column="id"    />
        <result property="delFlag"    column="del_flag"    />
        <result property="createrCode"    column="creater_code"    />
        <result property="createdate"    column="createdate"    />
        <result property="updaterCode"    column="updater_code"    />
        <result property="updatedate"    column="updatedate"    />
        <result property="energyYixi"    column="energy_yixi"    />
        <result property="energyBingxi"    column="energy_bingxi"    />
        <result property="energyQingqi"    column="energy_qingqi"    />
        <result property="energyJiawan"    column="energy_jiawan"    />
        <result property="energyCsi"    column="energy_csi"    />
        <result property="energyBenzene"    column="energy_benzene"    />
        <result property="energyToluene"    column="energy_toluene"    />
        <result property="energyXylene"    column="energy_xylene"    />
        <result property="energyTanliu"    column="energy_tanliu"    />
        <result property="energyWashoil"    column="energy_washoil"    />
        <result property="energyTanwu"    column="energy_tanwu"    />
        <result property="energyIma"    column="energy_ima"    />
        <result property="energyCjiu"    column="energy_cjiu"    />
        <result property="energyRpg"    column="energy_rpg"    />
        <result property="energyfeedNap"    column="energyfeed_nap"    />
        <result property="energyfeedYiwan"    column="energyfeed_yiwan"    />
        <result property="energyfeedTanwu"    column="energyfeed_tanwu"    />
        <result property="energyfeedTanliu"    column="energyfeed_tanliu"    />
        <result property="energyfeedLpg"    column="energyfeed_lpg"    />
    </resultMap>


</mapper>